Bug 141739 - gv needs to be rebuilt with new Xaw3d
Summary: gv needs to be rebuilt with new Xaw3d
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gv   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-03 13:46 UTC by Sammy
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-15 22:12:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2004-12-03 13:46:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux; X11; en_US) (KHTML, like Gecko)

Description of problem:
gv is segfaulting and needs to be rebuilt with the new Xaw3d. After
rebuilding the rpm it is working fine.

Version-Release number of selected component (if applicable):
gv-3.5.8-29

How reproducible:
Always

Steps to Reproduce:
1.update to latest devel tree
2.use gv
3.
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.